## borgmatic 1.2.11

=== debian/changelog ===
borgmatic (1.2.11-1) unstable; urgency=medium

  * New upstream version 1.2.11.
  * Fix issues in d/copyright:
    - Fix the borgmatic licence
    - Fix the upstream name and source

 -- Johan Fleury <jfleury@arcaik.net>  Sun, 09 Dec 2018 14:04:46 +0000

borgmatic (1.2.7-1) unstable; urgency=medium

  * Initial release (Closes: #887809).

 -- Johan Fleury <jfleury@arcaik.net>  Wed, 10 Oct 2018 17:36:30 +0200
