=== debian/control ===
Source: borgmatic
Section: utils
Priority: optional
Maintainer: Johan Fleury <jfleury@arcaik.net>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-flexmock,
 python3-ruamel.yaml,
 python3-pykwalify,
 python3-pytest
Standards-Version: 4.2.1
Homepage: https://torsion.org/borgmatic
X-Python3-Version: >= 3.6
Vcs-Git: https://salsa.debian.org/debian/borgmatic.git
Vcs-Browser: https://salsa.debian.org/debian/borgmatic

Package: borgmatic
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 borgbackup,
Description: automatically create, prune and verify backups with borgbackup
 borgmatic is a simple Python wrapper script for the Borg backup software that
 initiates a backup, prunes any old backups according to a retention policy,
 and validates backups for consistency. The script supports specifying your
 settings in a declarative configuration file rather than having to put them
 all on the command-line, and handles common errors.
