=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_TEST_ARGS := --ignore=tests/end-to-end --ignore=tests/integration

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf borgmatic.egg-info
