## borgmatic 1.5.1

=== debian/changelog ===
borgmatic (1.5.1-1) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0 (no changes needed)
  * New upstream version 1.5.1
  * d/salsa: Enable salsa ci

 -- Sebastien Badia <sbadia@debian.org>  Tue, 04 Feb 2020 18:25:04 +0100

borgmatic (1.4.21-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 16 Jan 2020 14:43:07 +0100

borgmatic (1.4.8-3) unstable; urgency=medium

  * No-change rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 08 Nov 2019 16:50:52 +0100

borgmatic (1.4.8-2) unstable; urgency=medium

  * Add the missing requests dependency

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 08 Nov 2019 16:41:10 +0100

borgmatic (1.4.8-1) unstable; urgency=medium

  [ Dominik George ]
  * New upstream version 1.3.24
  * d/control:
    + Add myself to Uploaders

  [ Andrej Shadura ]
  * New upstream version 1.4.8
  * Maintain in the Collective.
  * Bump Standards-Version to 4.4.1.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 08 Nov 2019 14:56:45 +0100

borgmatic (1.3.21-1) unstable; urgency=medium

  * New upstream version 1.3.21
  * d/control:
    + switch to debhelper-compat and level 12
    + added Rules-Requires-Root: no

 -- Sebastien Badia <sbadia@debian.org>  Mon, 30 Sep 2019 23:31:32 +0200

borgmatic (1.3.15-1) unstable; urgency=medium

  * New upstream version 1.3.15 (Closes: #934122)
  * d/control:
    + Bump debhelper compatibility to 12
    + Bump to Standards-Version 4.4.0 (no changes needed)
    + Added coloram to B-D
    + Wrap and sort control file
    + Added testsuite (autopkgtest-pkg-python)
    + Added myself as uploaders
  * d/upstream: Added Upstream metadata
  * d/patches: Remove deprecated coverage pytest options
  * d/man: Generate manpages for all binary

 -- Sebastien Badia <sbadia@debian.org>  Wed, 28 Aug 2019 18:09:34 +0200
