=== debian/control ===
Source: borgmatic
Section: utils
Priority: optional
Maintainer: Debian Borg Collective <team+borg@tracker.debian.org>
Uploaders: Johan Fleury <jfleury@arcaik.net>,
           Andrej Shadura <andrewsh@debian.org>,
           Sebastien Badia <sbadia@debian.org>,
           Dominik George <natureshadow@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pandoc,
               python3-all,
               python3-colorama,
               python3-flexmock,
               python3-requests,
               python3-pykwalify,
               python3-pytest,
               python3-ruamel.yaml,
               python3-setuptools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://torsion.org/borgmatic
X-Python3-Version: >= 3.6
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/debian/borgmatic.git
Vcs-Browser: https://salsa.debian.org/debian/borgmatic

Package: borgmatic
Architecture: any
Depends: borgbackup, ${misc:Depends}, ${python3:Depends}
Description: automatically create, prune and verify backups with borgbackup
 borgmatic is a simple Python wrapper script for the Borg backup software that
 initiates a backup, prunes any old backups according to a retention policy,
 and validates backups for consistency. The script supports specifying your
 settings in a declarative configuration file rather than having to put them
 all on the command-line, and handles common errors.
