## borgmatic 1.5.12

=== debian/changelog ===
borgmatic (1.5.12-2) unstable; urgency=medium

  * d/patches: Import upstream patch for Python 3.9 (Closes: #980697)
  * d/control: Bump debhelper compat to 13

 -- Sebastien Badia <sbadia@debian.org>  Tue, 26 Jan 2021 16:15:36 +0100

borgmatic (1.5.12-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * d/copyright: Update license (thanks Michał).

  [ Johan Fleury ]
  * New upstream version 1.5.12 (Closes: #977058).
  * d/upstream/metadata: add fields for reporting bugs to upstream.
  * Update arch from any to all (Closes: #969167).
  * d/control: Bump to Standards-Version 4.5.1 (no changes needed).

 -- Johan Fleury <jfleury@arcaik.net>  Thu, 10 Dec 2020 15:32:29 -0500
