=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Andrej Shadura <andrewsh@debian.org>,
            Sebastien Badia <sbadia@debian.org>,
            Dominik George <natureshadow@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pandoc,
                python3-all,
@@ -17,7 +17,7 @@
                python3-pytest,
                python3-ruamel.yaml,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://torsion.org/borgmatic
 X-Python3-Version: >= 3.6
@@ -26,7 +26,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/borgmatic
 
 Package: borgmatic
-Architecture: any
+Architecture: all
 Depends: borgbackup, ${misc:Depends}, ${python3:Depends}
 Description: automatically create, prune and verify backups with borgbackup
  borgmatic is a simple Python wrapper script for the Borg backup software that
