=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,15 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_installman:
+	for man in borgmatic generate-borgmatic-config upgrade-borgmatic-config validate-borgmatic-config ; do \
+		pandoc -s -t man $(CURDIR)/debian/man/$$man.md -o $(CURDIR)/debian/$$man.1 ; \
+	done
+	dh_installman
+
 override_dh_clean:
 	dh_clean
 	rm -rf borgmatic.egg-info
+	for man in borgmatic generate-borgmatic-config upgrade-borgmatic-config validate-borgmatic-config ; do \
+		[ ! -f debian/$$man.1 ] || rm debian/$$man.1 ; \
+	done
