## borgmatic 1.5.20

=== debian/changelog ===
borgmatic (1.5.20-1) unstable; urgency=medium

  * New upstream version 1.5.20
  * d/systemd: Fix unit/timer install, thanks @kaliko (Closes: #993591)
  * d/patches: Refresh quilt patches
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Tue, 19 Oct 2021 00:11:30 +0200

borgmatic (1.5.18-2) unstable; urgency=medium

  * Fix the spelling of systemd.
  * Build-depend on dh-sequence-python3 instead of --with python3.
  * Clean manpages and egg-info in debian/clean.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 Oct 2021 09:40:41 +0200

borgmatic (1.5.18-1) unstable; urgency=medium

  * New upstream version 1.5.18
  * d/patches:
    + removed applied upstream patch
    + Add systemd service and timer (closes: !3)
  * d/control: Added missing new B-D jsonschema
  * d/service: Install timer and service (Closes: #989322)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 22 Aug 2021 22:57:01 +0200
