=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
            Sebastien Badia <sbadia@debian.org>,
            Dominik George <natureshadow@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pandoc,
                python3-all,
                python3-colorama,
                python3-flexmock,
-               python3-requests,
+               python3-jsonschema,
                python3-pykwalify,
                python3-pytest,
+               python3-requests,
                python3-ruamel.yaml,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://torsion.org/borgmatic
 X-Python3-Version: >= 3.6
