## borgmatic 1.6.3

=== debian/changelog ===
borgmatic (1.6.3-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * Bump the minimum Python version to 3.8.
    It’s actually python_requires='>3.7.0', not ">=".

  [ Sebastien Badia ]
  * New upstream version 1.6.3

 -- Sebastien Badia <sbadia@debian.org>  Wed, 15 Jun 2022 01:10:41 +0200

borgmatic (1.6.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1011053).
  * Update upstream metadata.
  * Update the minimum Python version.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 16 May 2022 09:29:39 +0200
