## borgmatic 1.7.4

=== debian/changelog ===
borgmatic (1.7.4-0.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 10 Jan 2023 10:53:02 +0100

borgmatic (1.7.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.7.4 (Closes: #1019347)

 -- Sven Bartscher <kritzefitz@debian.org>  Sun, 16 Oct 2022 18:00:20 +0200

borgmatic (1.6.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:55:05 +0200
