=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://torsion.org/borgmatic
-X-Python3-Version: >= 3.6
+X-Python3-Version: >= 3.8
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/debian/borgmatic.git
 Vcs-Browser: https://salsa.debian.org/debian/borgmatic
