## borgmatic 1.7.7

=== debian/changelog ===
borgmatic (1.7.7-1) unstable; urgency=medium

  * New upstream version 1.7.7

 -- Sebastien Badia <sbadia@debian.org>  Wed, 22 Feb 2023 17:54:49 +0100

borgmatic (1.7.6-1) unstable; urgency=medium

  * New upstream version 1.7.6
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 08 Feb 2023 15:19:57 +0100
