=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_TEST_ARGS := --ignore=tests/end-to-end --ignore=tests/integration

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
	for man in borgmatic generate-borgmatic-config upgrade-borgmatic-config validate-borgmatic-config ; do \
		pandoc -s -t man $(CURDIR)/debian/man/$$man.md -o $(CURDIR)/debian/$$man.1 ; \
	done
