## borgmatic 1.7.9

=== debian/changelog ===
borgmatic (1.7.9-0ubuntu1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy. (LP: #2012724)

 -- Unit 193 <unit193@debian.org>  Fri, 24 Mar 2023 06:51:40 -0400

borgmatic (1.7.9-0ubuntu1) devel; urgency=medium

  * New upstream version 1.7.9.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 Mar 2023 03:35:00 -0400
