=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: borgmatic
 Section: utils
 Priority: optional
-Maintainer: Debian Borg Collective <team+borg@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Borg Collective <team+borg@tracker.debian.org>
 Uploaders: Johan Fleury <jfleury@arcaik.net>,
            Andrej Shadura <andrewsh@debian.org>,
            Sebastien Badia <sbadia@debian.org>,
