## borgmatic 1.8.3

=== debian/changelog ===
borgmatic (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * d/patches: refresh patches
  * d/control: Update BD according new version

 -- Sebastien Badia <sbadia@debian.org>  Tue, 10 Oct 2023 11:51:14 +0200
