=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: borgmatic
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Borg Collective <team+borg@tracker.debian.org>
+Maintainer: Debian Borg Collective <team+borg@tracker.debian.org>
 Uploaders: Johan Fleury <jfleury@arcaik.net>,
            Andrej Shadura <andrewsh@debian.org>,
            Sebastien Badia <sbadia@debian.org>,
@@ -10,10 +9,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pandoc,
+               python-is-python3,
                python3-all,
                python3-colorama,
                python3-flexmock,
                python3-jsonschema,
+               python3-packaging,
                python3-pykwalify,
                python3-pytest,
                python3-requests,
