## borgmatic 1.8.9

=== debian/changelog ===
borgmatic (1.8.9-1) unstable; urgency=medium

  * New upstream version 1.8.9 (Closes: #1067298)
  * d/copyright: Update years
  * d/control: Update BD (added apprise), also suggested

 -- Sebastien Badia <sbadia@debian.org>  Fri, 29 Mar 2024 09:05:45 +0100
