=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
            Andrej Shadura <andrewsh@debian.org>,
            Sebastien Badia <sbadia@debian.org>,
            Dominik George <natureshadow@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: apprise,
+               debhelper-compat (= 13),
                dh-sequence-python3,
                pandoc,
                python-is-python3,
@@ -31,6 +32,7 @@
 Package: borgmatic
 Architecture: all
 Depends: borgbackup, ${misc:Depends}, ${python3:Depends}
+Suggests: apprise
 Description: automatically create, prune and verify backups with borgbackup
  borgmatic is a simple Python wrapper script for the Borg backup software that
  initiates a backup, prunes any old backups according to a retention policy,
