## borgmatic 1.8.14

=== debian/changelog ===
borgmatic (1.8.14-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop build dep pykwalify
  * New upstream version 1.8.14 (Closes: #1067801)
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sat, 28 Sep 2024 17:22:36 +0200
