=== debian/control ===
--- 
+++ 
@@ -16,12 +16,11 @@
                python3-flexmock,
                python3-jsonschema,
                python3-packaging,
-               python3-pykwalify,
                python3-pytest,
                python3-requests,
                python3-ruamel.yaml,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://torsion.org/borgmatic
 X-Python3-Version: >= 3.8
