## borgmatic 1.9.3

=== debian/changelog ===
borgmatic (1.9.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.9.3
  * d/patches: update patch
  * d/control: Add missing b-d

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sat, 30 Nov 2024 11:39:06 +0100

borgmatic (1.9.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixed failing test with autopkgtest

 -- Geoffroy Youri Berret <kaliko@debian.org>  Wed, 20 Nov 2024 17:46:29 +0100

borgmatic (1.9.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/control: Switch Testsuite to autopkgtest-pkg-pybuild
  * New upstream version 1.9.2
  * d/patches: refresh patches

 -- Geoffroy Youri Berret <kaliko@debian.org>  Wed, 20 Nov 2024 10:54:32 +0100

borgmatic (1.9.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.9.1
  * d/patches: refresh patches

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sun, 10 Nov 2024 19:20:01 +0100

borgmatic (1.9.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch d/watch to official upstream forge
  * d/rules: add upstream changelog
  * Add systemd start condition on /etc/borgmatic.d/*.yaml (Closes: #1054605)
  * New upstream version 1.9.0 (Closes: #1064206)
  * Build-Depends on pybuild-plugin-pyproject
  * d/patches: refresh patches

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sat, 09 Nov 2024 15:59:26 +0100
