## borgmatic 1.9.10

=== debian/changelog ===
borgmatic (1.9.10-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.9.10
  * Fix for "exclude_patterns" and "exclude_from" not supporting explicit
  * pattern styles (e.g., "sh:" or "re:"). (Closes: #1095997)

 -- Lee Garrett <debian@rocketjump.eu>  Sat, 15 Feb 2025 00:24:53 +0100
