=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends: apprise,
                debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                pandoc,
                python-is-python3,
                python3-all,
@@ -17,6 +18,7 @@
                python3-jsonschema,
                python3-packaging,
                python3-pytest,
+               python3-pytest-cov,
                python3-requests,
                python3-ruamel.yaml,
                python3-setuptools
@@ -24,7 +26,7 @@
 Rules-Requires-Root: no
 Homepage: https://torsion.org/borgmatic
 X-Python3-Version: >= 3.8
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/debian/borgmatic.git
 Vcs-Browser: https://salsa.debian.org/debian/borgmatic
