## borgmatic 1.9.14

=== debian/changelog ===
borgmatic (1.9.14-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.9.14
  * Update NEWS, add major and breaking changes (Closes: #1099802)

 -- Geoffroy Youri Berret <kaliko@debian.org>  Sat, 22 Mar 2025 09:16:02 +0100

borgmatic (1.9.13-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.9.13 (Closes: #1095980)
  * Add warning about breaking changes (Closes: #1050461)
  * Add shell script to fetch upstream documentation locally

 -- Geoffroy Youri Berret <kaliko@debian.org>  Wed, 05 Mar 2025 15:18:41 +0100
