=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-requests,
                python3-ruamel.yaml,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://torsion.org/borgmatic
 X-Python3-Version: >= 3.8
