=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
	for man in borgmatic generate-borgmatic-config validate-borgmatic-config ; do \
		pandoc -s -t man $(CURDIR)/debian/man/$$man.md -o $(CURDIR)/debian/$$man.1 ; \
	done

override_dh_installchangelogs:
	dh_installchangelogs NEWS
