=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/borgmatic-$1\.tar\.gz/ \
https://projects.torsion.org/borgmatic-collective/borgmatic/releases .*/v?(\d\S+)\.tar\.gz
