## borgmatic 2.0.11

=== debian/changelog ===
borgmatic (2.0.11-2) unstable; urgency=medium

  * Use a solution that also checks for the absence of files inside
    /etc/borgmatic, to accommodate for the corner case where the user has
    created this directory but has neither generated nor written a config.
    Borgmatic for Debian treats /etc/borgmatic.d/* like other locations for
    drop-in configuration, thus configuration under /etc/borgmatic.d will NOT
    be automatically migrated in case of breaking changes.  A side-effect of
    this policy is that users who wish to opt-out of auto-migrated
    configuration should place their configuration in /etc/borgmatic.d rather
    than /etc/borgmatic (Closes: #1121514, #1121705).
  * Add preliminary README.Debian.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 30 Nov 2025 18:28:09 -0500

borgmatic (2.0.11-1) unstable; urgency=medium

  * New upstream release 2.0.11 (Closes: #1106814, #1109155).
  * Rebase quilt series onto this release.
  * Acknowledge NMUs.
  * Upstream provides a config file migration tool, so we should save the user
    time by running it.  Notably, it highlights deprecated config keys and
    introduces their replacements in a commented-out state.  Use
    borgmatic.postinst, a maintscript, to introduce preliminary support for
    this feature, and generate a migrated foo.yaml.dpkg-dist for each
    foo.yaml.
  * Add myself to Uploaders.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 25 Nov 2025 15:52:17 -0500
