=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Borg Collective <team+borg@tracker.debian.org>
 Uploaders: Johan Fleury <jfleury@arcaik.net>,
-           Andrej Shadura <andrewsh@debian.org>,
            Sebastien Badia <sbadia@debian.org>,
-           Dominik George <natureshadow@debian.org>
+           Dominik George <natureshadow@debian.org>,
+           Lee Garrett <debian@rocketjump.eu>,
+           Nicholas D Steeves <sten@debian.org>,
 Build-Depends: apprise,
                debhelper-compat (= 13),
                dh-sequence-python3,
